Subject: [USR-TC] T1 alarm traps problem

From: Peter Galbraith <[email-masked]>
Date: Fri, 28 Jun 2002 19:32:10 +0000

Hi all,

	I am having a problem getting my traps on a Hyper DSP card to save
through a hardware reset. After setting up the traps I go to commands on
the NMC and the DSP card and save to NVRAM, but the card still manages to
reset itself on reboot. Any ideas?  Am I saving in teh right place?

Thanks,

--Peter Galraith